contributors:
- name: NFDI Section Metadata WG Ontology Harmonization and Mapping
  wikidata: Q139055838
description: A placeholder collection of ontologies, controlled vocabularies, and
  schemas relevant for the NFDI4Memory Consortium created by the [NFDI Section Metadata
  WG Ontology Harmonization and Mapping](https://github.com/nfdi-de/section-metadata-wg-onto/).
  The working group is in the process of identifying NFDI4Memory Consortium members
  appropriate for maintaining this collection.
identifier: '0000037'
logo: https://www.nfdi.de/wp-content/uploads/2023/08/Logo_for_memory_RGB.png
maintainers:
- email: tabea.tietz@fiz-karlsruhe.de
  github: tabeatietz
  name: Tabea Tietz
  orcid: 0000-0002-1648-1684
name: NFDI4Memory Collection
organizations:
- name: NFDI4Memory
  ror: 0310v3480
  wikidata: Q98231721
- name: NFDI
  ror: 05qj6w324
  wikidata: Q61658497
resources:
- cidoc.crm
- edm
- factgrid
- geonames
- getty.att
- getty.cona
- getty.ia
- getty.tgn
- getty.ulan
- gnd
- gov.object
- hisco
- iconclass
- kldb
- lido
- nfdi.core
- nfdi4culture.cto
- ohdab
- ontome
- tadirah
- wikidata
